@charset "utf-8";
/*------------------------------------------------------------
	interview
------------------------------------------------------------*/
#main .profile {
	margin-bottom: 6.6rem;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
#main .profile .photo {
	margin-left: -7.8rem;
	width: 53.5rem;
	flex-shrink: 0;
	position: relative;
	z-index: 2;
}
#main .profile .photo img {
	width: 100%;
}
#main .profile .textBox {
	margin: 0 0 3.4rem -45.7rem;
	padding: 3.2rem 2rem 4.8rem;
	flex: 1;
	position: relative;
	z-index: 1;
}
#main .profile .textBox::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 1.6rem;
	background: linear-gradient(90deg, #0F4C85 50%, #0071BC 71%);
	content: '';
	z-index: -1;
}
#main .profile .textBox .innerBox {
	margin-left: auto;
	width: 61.2rem;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
	z-index: 1;
	opacity: 0;
	transition: opacity 1s;
	transition-delay: 0.5s;
}
#main .profile.active .textBox .innerBox {
	opacity: 1;
}
#main .profile .textBox .heading01 {
	margin-bottom: 1.6rem;
	width: 100%;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .profile .textBox .name {
	width: 45.2%;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.01em;
	line-height: 1.15;
}
#main .profile .textBox .name span {
	font-size: 3.6rem;
	letter-spacing: 0.1em;
}
#main .profile .textBox .text {
	width: 54.8%;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.72;
}
#main .imgBox {
	margin-bottom: 10.2rem;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#main .imgBox .textBox {
	width: 51.8rem;
}
#main .imgBox .textBox .innerBox {
	width: 49.4rem;
}
#main .imgBox .textBox p {
	line-height: 1.875;
	letter-spacing: 0.1em;
}
#main .imgBox .photoBox {
	width: 51.9rem;
}
#main .imgBox .photoBox img {
	width: 100%;
}
#main .imgBox.rev {
	flex-direction: row;
}
#main .imgBox.rev .textBox .innerBox {
	width: 48.4rem;
}
#main .joinBox {
	padding: 5.2rem 5rem 4.8rem 3.9rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 4rem;
	border-radius: 1.8rem;
	background: #0071BC;
}
#main .joinBox .photo {
	width: 28.1rem;
	background: #fff;
	border-radius: 100%;
	overflow: hidden;
}
#main .joinBox .photo img {
	width: 100%;
}
#main .joinBox .textBox {
	flex: 1;
}
#main .joinBox .textBox .ttlBox {
	margin-bottom: 5.6rem;
}
#main .joinBox .textBox .ttlBox .headLine03 {
	margin-bottom: 0;
}
#main .joinBox .textBox p {
	max-width: 70rem;
	line-height: 1.875;
	letter-spacing: 0.2em;
}
#main .interview {
	margin-bottom: 9rem;
}
@media all and (min-width: 897px) {
	.pageTitle {
		background-image: url(../img/common/bg05.png);
	}
	.pageTitle h2 {
		right: 3.8rem;
	}
	.pageTitle h2 .imgtext02 {
		right: 2.5rem;
	}
	#main .mainBox {
		padding-top: 12.1rem;
		background-image: url(../img/common/bg01.png);
	}
	#main .interview01 .joinBox .photo {
		margin-bottom: 1.3rem;
	}
	#main .interview02 .profile {
		margin-bottom: 9.6rem;
	}
	#main .interview03 {
		margin-bottom: 15.7rem;
	}
	#main .interview03 .profile {
		margin-bottom: 10rem;
	}
	#main .interview03 .profile .photo {
		margin-left: -9rem;
	}
	#main .interview03 .profile .textBox {
		margin-left: -44.5rem;
	}
	#main .interview03 .joinBox .textBox p {
		max-width: 68rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		background: url(../img/common/bg05_sp.png) no-repeat center center / cover;
	}
	.pageTitle h2 {
		right: 1.8rem;
		bottom: 1.4rem;
	}
	.pageTitle h2 .imgtext01 {
		width: 3.2rem;
	}
	.pageTitle h2 .imgtext01 img {
		height: 20.5rem;
	}
	.pageTitle h2 .imgtext02 {
		width: 1.65rem;
		right: 0.3rem;
		bottom: 0.1rem;
	}
	#main {
		background: #0071BC;
	}
	#main .mainBox {
		padding-top: 4.2rem;
		background: url(../img/common/bg01_sp.png) repeat-y left top / 100% auto;
	}
	#main .profile {
		margin-bottom: 4rem;
	}
	#main .profile .photo {
		margin-left: -3.5rem;
		width: 14.5rem;
	}
	#main .profile .textBox {
		margin: 0 0 0 -11rem;
		padding: 1.5rem 1rem 1.7rem;
	}
	#main .profile .textBox .innerBox {
		width: calc(100% - 10rem);
	}
	#main .profile .textBox .heading01 {
		margin-bottom: 0.1rem;
		font-size: 1.4rem;
		letter-spacing: 0;
		line-height: 1.45;
	}
	#main .profile .textBox .name {
		margin-top: 0.4rem;
		width: 49.5%;
		font-size: 0.9rem;
		letter-spacing: 0;
	}
	#main .profile .textBox .name span {
		font-size: 1.7rem;
		letter-spacing: 0;
	}
	#main .profile .textBox .text {
		width: 50.5%;
		font-size: 0.6rem;
		letter-spacing: 0;
		line-height: 1.5;
	}
	#main .imgBox {
		margin-bottom: 4.4rem;
		flex-direction: column-reverse;
	}
	#main .imgBox .textBox {
		margin-bottom: 3rem;
		width: 100%;
	}
	#main .imgBox .textBox .innerBox {
		width: auto;
	}
	#main .imgBox .textBox p {
		margin-right: 0;
		font-size: 1.1rem;
		line-height: 2.272;
		letter-spacing: 0;
	}
	#main .imgBox .photoBox {
		width: 100%;
	}
	#main .imgBox.rev {
		flex-direction: column-reverse;
	}
	#main .imgBox.rev .textBox .innerBox {
		width: auto;
	}
	#main .imgBox.float {
		display: block;
	}
	#main .imgBox.float .headLine03 {
		margin-bottom: 2.4rem;
	}
	#main .imgBox.float .textBox::after {
		content: '';
		display: block;
		clear: both;
	}
	#main .imgBox.float .textBox p {
		margin-right: 0;
	}
	#main .imgBox.float .photoBox {
		margin: -0.3rem 0 0.5rem 1.5rem;
		width: 14.4rem;
		float: right;
	}
	#main .joinBox {
		margin-top: 6.4rem;
		padding: 1.1rem 1.1rem 1.3rem;
		display: block;
		position: relative;
	}
	#main .joinBox .photo {
		margin: 0;
		width: 5.8rem;
		position: absolute;
		left: 1.1rem;
		top: 1.1rem;
	}
	#main .joinBox .textBox .ttlBox {
		margin-bottom: 1.2rem;
		padding-left: 6.1rem;
		min-height: 5.8rem;
		display: flex;
		align-items: center;
	}
	#main .joinBox .textBox .ttlBox .headLine03 {
		margin: 0.7rem 0 0;
		font-size: 1.6rem;
		line-height: 1.44;
	}
	#main .joinBox .textBox .ttlBox .headLine03::before,
	#main .joinBox .textBox .ttlBox .headLine03::after {
		display: none;
	}
	#main .joinBox .textBox .ttlBox .headLine03 span {
		padding: 0;
	}
	#main .joinBox .textBox .ttlBox .headLine03 span::before,
	#main .joinBox .textBox .ttlBox .headLine03 span::after {
		display: none;
	}
	#main .joinBox .textBox p {
		font-size: 1.1rem;
		line-height: 2.273;
		letter-spacing: 0;
	}
	#main .interview {
		margin-bottom: 6rem;
	}
	#main .interview01 .imgBox .textBox .text01 {
		margin-right: -1rem;
	}
	#main .interview01 .imgBox.float .photoBox {
		margin-top: 0;
		margin-left: 1.5rem;
	}
	#main .interview02 .profile {
		margin-bottom: 4rem;
	}
	#main .interview02 .profile .photo {
		margin-left: -3.3rem;
		width: 14.7rem;
	}
	#main .interview02 .profile .textBox {
		margin-left: -11.4rem;
	}
	#main .interview02 .joinBox .textBox p {
		letter-spacing: 0;
	}
	#main .interview02 .imgBox.float .photoBox {
		margin-top: 0.7rem;
		margin-left: 1.5rem;
	}
	#main .interview03 .profile .textBox .text {
		margin-top: 0.5rem;
	}
}